**`AMITKUMAR R. BHAMARE `[NAME]**-NL- Home town: Mumbai Current location: Pune  Phone: +91-**`9821305690`[PHONES_PHONE]** -NL- Email: **`amitbhamare1987@gmail.com`[EMAILS_EMAIL]** -NL- **`SUMMARY`[SUMMARY_HEADING]** -NL- 7 years of hands on experience in various domains such as network & security technologies, -NL- network project deployments, and managed services. Having strong technical background and -NL- experience in working with large scale enterprise networks which includefinancial institutions, IT -NL- service providers and manufacturing. -NL- Areas of expertise: Network security, Network Routing, switching, Load balancers in managed -NL- services & Enterprise environment. -NL- **`EDUCATION`[EDUCATION_HEADING]** -NL- **`Bachelor of Engineering`[EDUCATION_DEGREE]** in **`Electronics & communications`[EDUCATION_COURSE]** with 67% agg. From **`University of Mumbai,`[EDUCATION_INSTITUTE]** -NL- year 2009. -NL- **`HSC`[EDUCATION_DEGREE]** from **`Maharashtra Board`[EDUCATION_INSTITUTE]** with 84 %, year 2005. -NL- **`SSC`[EDUCATION_DEGREE]** from **`Maharashtra Board`[EDUCATION_INSTITUTE]** with 91.20 %, year 2003. -NL- CISCO ID - CSCO11676969 -NL-  CCNA Certified -NL-  CCNP Certified -NL-  CCIP Certified -NL-  CCNA Security Training -NL-  F5 –LTM Training -NL-  CCSA Training -NL-  CISCO Nexus Training -NL-  CCSP SNAF (CCNP Security Firewall) Training -NL-  PALO ALTO Basic Training -NL- **`PROFESSIONAL EXPERIENCE`[WORK_EXPERIENCE_HEADING]** -NL- **`SunGard Availability Services`[EMPLOYER_COMPANY_NAME]**. (Pune) -NL- Designation : **`Senior Engineer`[EMPLOYER_ROLE]** -NL- Role : Change & Implementation Engineer -NL- Duration : From Oct 2015 to Till date. -NL- Job Responsibilities: -NL-  Planning, implementing and troubleshooting on all leading vendor appliances - Cisco, Juniper, -NL- Check Point and F5 for more than 5000 customers. -NL-  Working as a Network Engineer on change tickets and handling technical escalations from L1/ -NL- L2. -NL-  Changes involve working on any type of network/security change requested on customer’s -NL- network/security device that was managed by SunGard. -NL-  Good Knowledge on Cisco ASA, Juniper Netscreen & SRX, checkpointfirewalls to configure -NL- ACLs, NAT, IPsec VPN, Remote access VPNs. -NL-  Good knowledge on F5 BigIP LTM load balancers to configure VIP, Pools, modification in http, -NL- SSL profiles, CSR, Uploading SSL certificates and troubleshoot same. -NL-  Good knowledge on F5 BigIP GTM load balancers to configure WIP, Pools, Servers, virtual -NL- servers etc. -NL-  Knowledge on Citrix netscaler load balancer to configure VIP, Pools, SSL certificates etc. -NL-  Working in data center infra included installation of Cisco Nexus, server switches,firewalls, F5 -NL- load balancers etc. -NL-  Strong knowledge offirewall including security protocols such as IPsec/SSL and leveraging -NL- that knowledge to provide solutions to customers, efficiently configure and troubleshoot Site- -NL- to-Site, Remote Access (client/clientless). -NL-  Configuration & troubleshooting of PE to CE routing for MPLS and internet customers. -NL- **`Tech Mahindra Ltd.`[EMPLOYER_COMPANY_NAME]** (Pune) -NL- Designation : **`Senior Network Engineer`[EMPLOYER_ROLE]** -NL- Role : Design & Implementation Engineer -NL- Duration : From Oct 2013 to Oct 2015. (One year onsite deputation at Singapore in -NL- 2014) -NL- Job Responsibilities: -NL-  Responsible for design & implementation of data & security network infrastructure projects in -NL- APAC region. -NL-  Responsible for end to end delivery of the projects i.e. Presale, Planning, Purchase, Install, -NL- implementation/configuration, Handover project to operations etc. -NL-  Projects worked on are new site implementation, Expansion of existing network infra, -NL- decommission of site, expansion of datacenters, Improvement of monitoring infra, -NL- implementation of third party infrastructure etc. -NL-  Implementation of three tier architecture with cisco ASR routers, Cisco 6500, 4500, 2900etc -NL- switches, Juniper net screenfirewalls etc. -NL-  Working in data center infra included installation of Cisco Nexus, server switches,firewalls -NL- etc. -NL-  Implementation of third party infrastructure to provide connectivity to third party vendor -NL- network. -NL-  Monitoring improvement projects included installation of Gigamon traffic aggregator, Niksun , -NL- NAC monitoring solution for entire APAC region etc. -NL-  Responsible for physical installation of devices in datacenter and client networks. -NL- **`Infosys Ltd `[EMPLOYER_COMPANY_NAME]**(Pune) -NL- Designation : **`Senior System Engineer`[EMPLOYER_ROLE]** -NL- Role : Network & Security Engineer -NL- Duration : from Jan 2012 to Oct 2013 -NL- Job Responsibilities: -NL-  Responsible for Implementation, Troubleshoting and Operation of client’s UK and US Global -NL- Network Infrastructure. -NL-  Responsible for configuration & maintenance of 100 Cisco ASA 5520, 5510, 5505 and 200 -NL- Cisco 6500/4500/3750/3400, HP procurve, Dell switches and 50 Wireless access points. -NL-  Cordination with International telecom carriers across the Globe for WAN links commissioning -NL- and Troubleshooting. -NL-  Configuration of IPSEC Site-to-Site, IPSEC Remote VPN, SSL VPN & NAT in ASA 5520, 5510, -NL- 5505. -NL-  Configuration of wireless Access points using wireless controller. -NL-  Maintenance of one C7600 router at HQ. -NL-  Configuration and troubleshooting of L2 and L3 switches of all client location. -NL-  Inventory management so as to maintain all records of hardware. -NL-  Communicate with Cisco TAC for solution of unresolved problems and escalate where -NL- necessary. -NL-  Ensure all Faults, Planned Work and Change requests are carried out to comply with Service -NL- Level Agreements, and all processes and procedures are being correctly followed. -NL-  Working on PRTG, Orion,SCOM and Nagios monitoring tools -NL- **`Reliance Communication Ltd`[EMPLOYER_COMPANY_NAME]** (Navi Mumbai) -NL- Designation : **`Deputy Manager`[EMPLOYER_ROLE]** -NL- Role : Network Engineer -NL- Duration : from Nov 2009 to Dec 2011 -NL- Job Responsibilities : -NL-  All over India technical support and Fault Management for the WAN connectivity including the -NL- configuration & troubleshooting of routing protocols like BGP, OSPF for DIA ,L3VPN services. -NL-  Configuration and troubleshooting of L3VPN (MPLS) customers on PE routers. -NL-  Configuration and Troubleshooting of Cisco routers and switches. -NL-  Troubleshooting for L2VLL as well as IPLC and point-to-point leased line circuit customers. -NL-  Resolution of service affecting problems on proactive or reactive basis for VPN as well as DIA -NL- circuits. -NL-  Troubleshooting High Latency and Routing issues for internet customers. -NL-  Accountable for operational effectiveness of Core Data Networks and resolving enterprise -NL- customer’s problems in DIA (Direct Internet Access), L2VLL (Layer 2 Virtual Leased Line), -NL- L3VPN and Broadnet services with KRA as low MTTR/Downtime. -NL-  Monitor protocols and hardware related alarms of switches, Transport devices and routers of -NL- RDN and DCN network. -NL-  Finding and analysis of root cause of fault and furnishing the same to customers. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL-  Date of Birth : 19/09/1987 -NL-  Nationality : Indian -NL-  Passport Details : G3603026 valid up to 21/06/2017 -NL-  Notice period : 2months -NL- 